From: =?utf-8?b?QmFsw6F6cyDDmnI=?= <balazs@urbalazs.hu>
Date: Mon, 21 Mar 2022 00:20:46 +0000
Subject: Update Hungarian translation

Origin: upstream, 42.1, commit:0dee26bc3632172d306f7a4f22fb69cf172cd419
---
 po/hu.po | 316 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 151 insertions(+), 165 deletions(-)

diff --git a/po/hu.po b/po/hu.po
index 530aee4..a06313f 100644
--- a/po/hu.po
+++ b/po/hu.po
@@ -10,8 +10,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: gnome-shell master\n"
 "Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-shell/issues\n"
-"POT-Creation-Date: 2022-03-03 12:45+0000\n"
-"PO-Revision-Date: 2022-03-13 00:58+0100\n"
+"POT-Creation-Date: 2022-03-20 22:19+0000\n"
+"PO-Revision-Date: 2022-03-21 01:19+0100\n"
 "Last-Translator: Balázs Úr <ur.balazs at fsf dot hu>\n"
 "Language-Team: Hungarian <gnome-hu-list at gnome dot org>\n"
 "Language: hu\n"
@@ -63,13 +63,11 @@ msgstr "9. kedvenc alkalmazás aktiválása"
 
 #. Translators: name of the folder under ~/Pictures for screenshots.
 #: data/50-gnome-shell-screenshots.xml:6 js/ui/screenshot.js:2062
-#| msgid "Screenshot taken"
 msgid "Screenshots"
 msgstr "Képernyőképek"
 
 #: data/50-gnome-shell-screenshots.xml:9
 #: data/org.gnome.shell.gschema.xml.in:235
-#| msgid "Enter extension information interactively"
 msgid "Take a screenshot interactively"
 msgstr "Képernyőkép készítése interaktívan"
 
@@ -518,9 +516,9 @@ msgstr "A kiterjesztés honlapjának megtekintése"
 
 #: js/gdm/authPrompt.js:144 js/ui/audioDeviceSelection.js:61
 #: js/ui/components/networkAgent.js:109 js/ui/components/polkitAgent.js:141
-#: js/ui/endSessionDialog.js:443 js/ui/extensionDownloader.js:223
-#: js/ui/shellMountOperation.js:382 js/ui/shellMountOperation.js:392
-#: js/ui/status/network.js:1007 subprojects/extensions-app/js/main.js:174
+#: js/ui/endSessionDialog.js:437 js/ui/extensionDownloader.js:223
+#: js/ui/shellMountOperation.js:377 js/ui/shellMountOperation.js:387
+#: js/ui/status/network.js:956 subprojects/extensions-app/js/main.js:174
 msgid "Cancel"
 msgstr "Mégse"
 
@@ -528,47 +526,47 @@ msgstr "Mégse"
 #: js/ui/components/networkAgent.js:229 js/ui/components/networkAgent.js:261
 #: js/ui/components/networkAgent.js:294 js/ui/components/networkAgent.js:333
 #: js/ui/components/networkAgent.js:346 js/ui/components/polkitAgent.js:283
-#: js/ui/shellMountOperation.js:332
+#: js/ui/shellMountOperation.js:327
 msgid "Password"
 msgstr "Jelszó"
 
-#: js/gdm/loginDialog.js:323
+#: js/gdm/loginDialog.js:317
 msgid "Choose Session"
 msgstr "Válasszon munkamenetet"
 
-#: js/gdm/loginDialog.js:469
+#: js/gdm/loginDialog.js:463
 msgid "Not listed?"
 msgstr "Nincs a listán?"
 
 #. Translators: this message is shown below the username entry field
 #. to clue the user in on how to login to the local network realm
-#: js/gdm/loginDialog.js:940
+#: js/gdm/loginDialog.js:931
 #, javascript-format
 msgid "(e.g., user or %s)"
 msgstr "(például: felhasználó vagy %s)"
 
-#: js/gdm/loginDialog.js:945 js/ui/components/networkAgent.js:253
+#: js/gdm/loginDialog.js:936 js/ui/components/networkAgent.js:253
 #: js/ui/components/networkAgent.js:288 js/ui/components/networkAgent.js:322
 msgid "Username"
 msgstr "Felhasználónév"
 
-#: js/gdm/loginDialog.js:1301
+#: js/gdm/loginDialog.js:1257
 msgid "Login Window"
 msgstr "Bejelentkezési ablak"
 
-#: js/gdm/util.js:437
+#: js/gdm/util.js:434
 msgid "Authentication error"
 msgstr "Hitelesítési hiba"
 
 #. Translators: this message is shown below the password entry field
 #. to indicate the user can swipe their finger on the fingerprint reader
-#: js/gdm/util.js:618
+#: js/gdm/util.js:606
 msgid "(or swipe finger across reader)"
 msgstr "(vagy húzza le az ujját az olvasón)"
 
 #. Translators: this message is shown below the password entry field
 #. to indicate the user can place their finger on the fingerprint reader instead
-#: js/gdm/util.js:623
+#: js/gdm/util.js:611
 msgid "(or place finger on reader)"
 msgstr "(vagy húzza le az ujját az olvasón)"
 
@@ -645,7 +643,6 @@ msgstr "tájolás zárolása;tájolás feloldása;képernyő;tájolás;forgatás
 
 #. Translators: The name of the screenshot UI action in search
 #: js/misc/systemActions.js:139
-#| msgid "Screenshot taken"
 msgctxt "search-result"
 msgid "Take a Screenshot"
 msgstr "Képernyőkép készítése"
@@ -817,23 +814,21 @@ msgstr ""
 
 #. No support for non-modal system dialogs, so ignore the option
 #. let modal = options['modal'] || true;
-#: js/ui/accessDialog.js:39 js/ui/status/location.js:417
+#: js/ui/accessDialog.js:39 js/ui/status/location.js:406
 msgid "Deny Access"
 msgstr "Hozzáférés tiltása"
 
-#: js/ui/accessDialog.js:40 js/ui/status/location.js:422
+#: js/ui/accessDialog.js:40 js/ui/status/location.js:411
 msgid "Grant Access"
 msgstr "Hozzáférés megadása"
 
 #: js/ui/appFavorites.js:164
 #, javascript-format
-#| msgid "%s has been added to your favorites."
 msgid "%s has been pinned to the dash."
 msgstr "A(z) %s ki lett tűzve a Dashre."
 
 #: js/ui/appFavorites.js:197
 #, javascript-format
-#| msgid "%s has been removed from your favorites."
 msgid "%s has been unpinned from the dash."
 msgstr "A(z) %s el lett távolítva a Dashről."
 
@@ -854,19 +849,19 @@ msgstr "Részletek megjelenítése"
 msgid "Quit"
 msgstr "Kilépés"
 
-#: js/ui/appMenu.js:163 js/ui/dash.js:249
+#: js/ui/appMenu.js:156 js/ui/dash.js:249
 msgid "Unpin"
 msgstr "Kitűzés megszüntetése"
 
-#: js/ui/appMenu.js:164
+#: js/ui/appMenu.js:157
 msgid "Pin to Dash"
 msgstr "Kitűzés a Dashre"
 
-#: js/ui/appMenu.js:181
+#: js/ui/appMenu.js:174
 msgid "Launch using Integrated Graphics Card"
 msgstr "Futtatás integrált videokártya használatával"
 
-#: js/ui/appMenu.js:182
+#: js/ui/appMenu.js:175
 msgid "Launch using Discrete Graphics Card"
 msgstr "Futtatás diszkrét videokártya használatával"
 
@@ -886,7 +881,7 @@ msgstr "Fülhallgató"
 msgid "Headset"
 msgstr "Fejhallgató"
 
-#: js/ui/audioDeviceSelection.js:73 js/ui/status/volume.js:277
+#: js/ui/audioDeviceSelection.js:73 js/ui/status/volume.js:270
 msgid "Microphone"
 msgstr "Mikrofon"
 
@@ -996,25 +991,25 @@ msgstr "%d"
 msgid "Week %V"
 msgstr "%V. hét"
 
-#: js/ui/calendar.js:915
+#: js/ui/calendar.js:880
 msgid "No Notifications"
 msgstr "Nincsenek értesítések"
 
-#: js/ui/calendar.js:972
+#: js/ui/calendar.js:937
 msgid "Do Not Disturb"
 msgstr "Ne zavarjanak"
 
-#: js/ui/calendar.js:993
+#: js/ui/calendar.js:958
 msgid "Clear"
 msgstr "Törlés"
 
 #. Translators: %s is an application name
-#: js/ui/closeDialog.js:42
+#: js/ui/closeDialog.js:40
 #, javascript-format
 msgid "“%s” is not responding."
 msgstr "„%s” nem válaszol."
 
-#: js/ui/closeDialog.js:43
+#: js/ui/closeDialog.js:41
 msgid ""
 "You may choose to wait a short while for it to continue or force the "
 "application to quit entirely."
@@ -1022,27 +1017,27 @@ msgstr ""
 "Várhat egy kicsit a folytatódására, vagy kikényszerítheti az alkalmazás "
 "teljes kilépését."
 
-#: js/ui/closeDialog.js:71
+#: js/ui/closeDialog.js:69
 msgid "Force Quit"
 msgstr "Erőltetett kilépés"
 
-#: js/ui/closeDialog.js:76
+#: js/ui/closeDialog.js:74
 msgid "Wait"
 msgstr "Várakozás"
 
-#: js/ui/components/automountManager.js:87
+#: js/ui/components/automountManager.js:84
 msgid "External drive connected"
 msgstr "Külső meghajtó csatlakoztatva"
 
-#: js/ui/components/automountManager.js:99
+#: js/ui/components/automountManager.js:96
 msgid "External drive disconnected"
 msgstr "Külső meghajtó leválasztva"
 
-#: js/ui/components/automountManager.js:210
+#: js/ui/components/automountManager.js:207
 msgid "Unable to unlock volume"
 msgstr "Nem lehet feloldani a kötetet"
 
-#: js/ui/components/automountManager.js:211
+#: js/ui/components/automountManager.js:208
 msgid "The installed udisks version does not support the PIM setting"
 msgstr "A telepített udisks verzió nem támogatja a PIM beállítást"
 
@@ -1056,8 +1051,8 @@ msgid ""
 "Alternatively you can connect by pushing the “WPS” button on your router."
 msgstr "Alternatívaként kapcsolódhat a „WPS” gomb megnyomásával az eszközön."
 
-#: js/ui/components/networkAgent.js:103 js/ui/status/network.js:257
-#: js/ui/status/network.js:348 js/ui/status/network.js:1012
+#: js/ui/components/networkAgent.js:103 js/ui/status/network.js:244
+#: js/ui/status/network.js:335 js/ui/status/network.js:961
 msgid "Connect"
 msgstr "Kapcsolódás"
 
@@ -1122,7 +1117,7 @@ msgstr "PIN"
 msgid "A password is required to connect to “%s”."
 msgstr "Jelszó szükséges a kapcsolódáshoz a következőhöz: „%s”."
 
-#: js/ui/components/networkAgent.js:735 js/ui/status/network.js:1831
+#: js/ui/components/networkAgent.js:735 js/ui/status/network.js:1751
 msgid "Network Manager"
 msgstr "Hálózatkezelő"
 
@@ -1146,16 +1141,16 @@ msgstr "Hitelesítés"
 #. * requested authentication was not gained; this can happen
 #. * because of an authentication error (like invalid password),
 #. * for instance.
-#: js/ui/components/polkitAgent.js:260 js/ui/shellMountOperation.js:408
+#: js/ui/components/polkitAgent.js:260 js/ui/shellMountOperation.js:403
 msgid "Sorry, that didn’t work. Please try again."
 msgstr "Elnézést, ez nem sikerült. Próbálja újra."
 
-#: js/ui/components/telepathyClient.js:835
+#: js/ui/components/telepathyClient.js:828
 #, javascript-format
 msgid "%s is now known as %s"
 msgstr "%s mostantól %s néven ismert"
 
-#: js/ui/ctrlAltTab.js:22 js/ui/overviewControls.js:404
+#: js/ui/ctrlAltTab.js:22 js/ui/overviewControls.js:405
 msgid "Windows"
 msgstr "Ablakok"
 
@@ -1215,6 +1210,13 @@ msgctxt "event list time"
 msgid "All Day"
 msgstr "Egész nap"
 
+#. Translators: Shown in calendar event list as the start/end of events
+#. * that only show day and month
+#.
+#: js/ui/dateMenu.js:222
+msgid "%m/%d"
+msgstr "%m. %d."
+
 #: js/ui/dateMenu.js:273
 msgid "No Events"
 msgstr "Nincsenek események"
@@ -1376,33 +1378,33 @@ msgstr ""
 "eltarthat egy ideig: győződjön meg arról, hogy készített-e biztonsági "
 "mentést, valamint a számítógép be van-e dugva."
 
-#: js/ui/endSessionDialog.js:288
+#: js/ui/endSessionDialog.js:287
 msgid "Low battery power: please plug in before installing updates."
 msgstr ""
 "Alacsony telepfeszültség: a frissítések telepítése előtt dugja be eszközét a "
 "konnektorba."
 
-#: js/ui/endSessionDialog.js:297
+#: js/ui/endSessionDialog.js:296
 msgid "Some applications are busy or have unsaved work"
 msgstr "Egyes alkalmazások elfoglaltak, vagy mentetlen munkát tartalmaznak"
 
-#: js/ui/endSessionDialog.js:302
+#: js/ui/endSessionDialog.js:301
 msgid "Other users are logged in"
 msgstr "Más felhasználók vannak bejelentkezve"
 
-#: js/ui/endSessionDialog.js:473
+#: js/ui/endSessionDialog.js:467
 msgctxt "button"
 msgid "Boot Options"
 msgstr "Indítási beállítások"
 
 #. Translators: Remote here refers to a remote session, like a ssh login
-#: js/ui/endSessionDialog.js:694
+#: js/ui/endSessionDialog.js:688
 #, javascript-format
 msgid "%s (remote)"
 msgstr "%s (távoli)"
 
 #. Translators: Console here refers to a tty like a VT console
-#: js/ui/endSessionDialog.js:697
+#: js/ui/endSessionDialog.js:691
 #, javascript-format
 msgid "%s (console)"
 msgstr "%s (konzol)"
@@ -1504,13 +1506,13 @@ msgid "Leave On"
 msgstr "Bekapcsolva hagyás"
 
 #: js/ui/kbdA11yDialog.js:55 js/ui/status/bluetooth.js:174
-#: js/ui/status/network.js:1414
+#: js/ui/status/network.js:1341
 msgid "Turn On"
 msgstr "Bekapcsolás"
 
 #: js/ui/kbdA11yDialog.js:65 js/ui/status/bluetooth.js:174
-#: js/ui/status/network.js:165 js/ui/status/network.js:349
-#: js/ui/status/network.js:1414 js/ui/status/network.js:1529
+#: js/ui/status/network.js:160 js/ui/status/network.js:336
+#: js/ui/status/network.js:1341 js/ui/status/network.js:1456
 #: js/ui/status/nightLight.js:41 js/ui/status/rfkill.js:81
 #: js/ui/status/rfkill.js:110
 msgid "Turn Off"
@@ -1596,15 +1598,15 @@ msgstr ""
 "A privilegizált felhasználóként futtatott munkameneteket biztonsági okokból "
 "érdemes kerülni. Ha lehetséges, jelentkezzen be normál felhasználóként."
 
-#: js/ui/messageTray.js:1460
+#: js/ui/messageTray.js:1418
 msgid "System Information"
 msgstr "Rendszerinformációk"
 
-#: js/ui/mpris.js:207
+#: js/ui/mpris.js:200
 msgid "Unknown artist"
 msgstr "Ismeretlen előadó"
 
-#: js/ui/mpris.js:217
+#: js/ui/mpris.js:210
 msgid "Unknown title"
 msgstr "Ismeretlen cím"
 
@@ -1612,11 +1614,11 @@ msgstr "Ismeretlen cím"
 #. in the search entry when no search is
 #. active; it should not exceed ~30
 #. characters.
-#: js/ui/overviewControls.js:313
+#: js/ui/overviewControls.js:315
 msgid "Type to search"
 msgstr "Gépeljen a kereséshez"
 
-#: js/ui/overviewControls.js:392
+#: js/ui/overviewControls.js:393
 msgid "Applications"
 msgstr "Alkalmazások"
 
@@ -1650,36 +1652,36 @@ msgstr "Billentyűleütés hozzárendelése"
 msgid "Done"
 msgstr "Kész"
 
-#: js/ui/padOsd.js:736
+#: js/ui/padOsd.js:737
 msgid "Edit…"
 msgstr "Szerkesztés…"
 
-#: js/ui/padOsd.js:778 js/ui/padOsd.js:895
+#: js/ui/padOsd.js:779 js/ui/padOsd.js:896
 msgid "None"
 msgstr "Nincs"
 
-#: js/ui/padOsd.js:849
+#: js/ui/padOsd.js:850
 msgid "Press a button to configure"
 msgstr "Válasszon egy beállítandó gombot"
 
-#: js/ui/padOsd.js:850
+#: js/ui/padOsd.js:851
 msgid "Press Esc to exit"
 msgstr "Nyomja meg az Esc gombot a kilépéshez"
 
-#: js/ui/padOsd.js:853
+#: js/ui/padOsd.js:854
 msgid "Press any key to exit"
 msgstr "Nyomjon meg egy gombot a kilépéshez"
 
-#: js/ui/panel.js:273
+#: js/ui/panel.js:241
 msgid "Activities"
 msgstr "Tevékenységek"
 
-#: js/ui/panel.js:396
+#: js/ui/panel.js:364
 msgctxt "System menu in the top bar"
 msgid "System"
 msgstr "Rendszer"
 
-#: js/ui/panel.js:509
+#: js/ui/panel.js:480
 msgid "Top Bar"
 msgstr "Felső sáv"
 
@@ -1719,7 +1721,6 @@ msgid "Lock was blocked by an application"
 msgstr "A zárolást egy alkalmazás blokkolta"
 
 #: js/ui/screenshot.js:1148
-#| msgid "Select Network"
 msgid "Selection"
 msgstr "Kijelölés"
 
@@ -1728,18 +1729,14 @@ msgid "Area Selection"
 msgstr "Terület kijelölése"
 
 #: js/ui/screenshot.js:1163
-#| msgctxt "search-result"
-#| msgid "Lock Screen"
 msgid "Screen"
 msgstr "Képernyő"
 
 #: js/ui/screenshot.js:1173
-#| msgid "Screen Reader"
 msgid "Screen Selection"
 msgstr "Képernyő kijelölése"
 
 #: js/ui/screenshot.js:1178
-#| msgid "Windows"
 msgid "Window"
 msgstr "Ablak"
 
@@ -1748,12 +1745,10 @@ msgid "Window Selection"
 msgstr "Ablak kijelölése"
 
 #: js/ui/screenshot.js:1225
-#| msgid "Screenshot taken"
 msgid "Screenshot / Screencast"
 msgstr "Képernyőkép vagy képernyőfelvétel"
 
 #: js/ui/screenshot.js:1261
-#| msgid "Show Errors"
 msgid "Show Pointer"
 msgstr "Mutató megjelenítése"
 
@@ -1773,13 +1768,11 @@ msgstr "Képernyőfelvétel ekkor: %d %t.webm"
 
 #. Translators: notification source name.
 #: js/ui/screenshot.js:1902 js/ui/screenshot.js:2115
-#| msgid "Screenshot taken"
 msgid "Screenshot"
 msgstr "Képernyőkép"
 
 #. Translators: notification title.
 #: js/ui/screenshot.js:1908
-#| msgid "Screen Keyboard"
 msgid "Screencast recorded"
 msgstr "Képernyőfelvétel rögzítve"
 
@@ -1791,7 +1784,6 @@ msgstr "Kattintson ide a videó megtekintéséhez."
 #. Translators: button on the screencast notification.
 #. Translators: button on the screenshot notification.
 #: js/ui/screenshot.js:1913 js/ui/screenshot.js:2129
-#| msgid "Show Details"
 msgid "Show in Files"
 msgstr "Megjelenítés a fájlokban"
 
@@ -1799,13 +1791,11 @@ msgstr "Megjelenítés a fájlokban"
 #. saved to. The placeholder is a timestamp, e.g. "2017-05-21 12-24-03".
 #: js/ui/screenshot.js:2075
 #, javascript-format
-#| msgid "Screenshot taken"
 msgid "Screenshot from %s"
 msgstr "Képernyőkép ekkor: %s"
 
 #. Translators: notification title.
 #: js/ui/screenshot.js:2121
-#| msgid "Screenshot taken"
 msgid "Screenshot captured"
 msgstr "Képernyőkép rögzítve"
 
@@ -1818,15 +1808,15 @@ msgstr "Beillesztheti a képet a vágólapról."
 msgid "Screenshot taken"
 msgstr "Képernyőkép elkészült"
 
-#: js/ui/search.js:826
+#: js/ui/search.js:815
 msgid "Searching…"
 msgstr "Keresés…"
 
-#: js/ui/search.js:828
+#: js/ui/search.js:817
 msgid "No results."
 msgstr "Nincs találat."
 
-#: js/ui/search.js:959
+#: js/ui/search.js:948
 #, javascript-format
 msgid "%d more"
 msgid_plural "%d more"
@@ -1857,20 +1847,20 @@ msgstr "Szöveg elrejtése"
 msgid "Caps lock is on."
 msgstr "A Caps Lock be van kapcsolva."
 
-#: js/ui/shellMountOperation.js:291
+#: js/ui/shellMountOperation.js:286
 msgid "Hidden Volume"
 msgstr "Rejtett kötet"
 
-#: js/ui/shellMountOperation.js:294
+#: js/ui/shellMountOperation.js:289
 msgid "Windows System Volume"
 msgstr "Windows rendszerkötet"
 
-#: js/ui/shellMountOperation.js:297
+#: js/ui/shellMountOperation.js:292
 msgid "Uses Keyfiles"
 msgstr "Kulcsfájlokat használ"
 
 #. Translators: %s is the Disks application
-#: js/ui/shellMountOperation.js:304
+#: js/ui/shellMountOperation.js:299
 #, javascript-format
 msgid ""
 "To unlock a volume that uses keyfiles, use the <i>%s</i> utility instead."
@@ -1878,36 +1868,36 @@ msgstr ""
 "A kulcsfájlokat használó kötetek feloldásához használja inkább a(z) <i>%s</"
 "i> segédprogramot."
 
-#: js/ui/shellMountOperation.js:312
+#: js/ui/shellMountOperation.js:307
 msgid "PIM Number"
 msgstr "PIM-szám"
 
-#: js/ui/shellMountOperation.js:371
+#: js/ui/shellMountOperation.js:366
 msgid "Remember Password"
 msgstr "Jelszó megjegyzése"
 
-#: js/ui/shellMountOperation.js:386
+#: js/ui/shellMountOperation.js:381
 msgid "Unlock"
 msgstr "Feloldás"
 
 #. Translators: %s is the Disks application
-#: js/ui/shellMountOperation.js:397
+#: js/ui/shellMountOperation.js:392
 #, javascript-format
 msgid "Open %s"
 msgstr "%s megnyitása"
 
-#: js/ui/shellMountOperation.js:429
+#: js/ui/shellMountOperation.js:424
 msgid "The PIM must be a number or empty."
 msgstr "A PIM-nek számnak vagy üresnek kell lennie."
 
 #. Translators: %s is the Disks application
-#: js/ui/shellMountOperation.js:471
+#: js/ui/shellMountOperation.js:466
 #, javascript-format
 msgid "Unable to start %s"
 msgstr "A(z) %s nem indítható el"
 
 #. Translators: %s is the Disks application
-#: js/ui/shellMountOperation.js:473
+#: js/ui/shellMountOperation.js:468
 #, javascript-format
 msgid "Couldn’t find the %s application"
 msgstr "Nem sikerült megtalálni a(z) %s alkalmazást"
@@ -1960,7 +1950,7 @@ msgstr "Nagy szöveg"
 msgid "Bluetooth"
 msgstr "Bluetooth"
 
-#: js/ui/status/bluetooth.js:67 js/ui/status/network.js:657
+#: js/ui/status/bluetooth.js:67 js/ui/status/network.js:626
 msgid "Bluetooth Settings"
 msgstr "Bluetooth-beállítások"
 
@@ -2004,49 +1994,49 @@ msgstr "Másodlagos kattintás"
 msgid "Dwell Click"
 msgstr "Rámutatási kattintás"
 
-#: js/ui/status/keyboard.js:833
+#: js/ui/status/keyboard.js:827
 msgid "Keyboard"
 msgstr "Billentyűzet"
 
-#: js/ui/status/keyboard.js:850
+#: js/ui/status/keyboard.js:844
 msgid "Show Keyboard Layout"
 msgstr "Billentyűzetkiosztás megjelenítése"
 
-#: js/ui/status/location.js:234 js/ui/status/location.js:266
+#: js/ui/status/location.js:231 js/ui/status/location.js:255
 msgid "Location Enabled"
 msgstr "Hely engedélyezve"
 
-#: js/ui/status/location.js:235 js/ui/status/location.js:267
+#: js/ui/status/location.js:232 js/ui/status/location.js:256
 msgid "Disable"
 msgstr "Letiltás"
 
-#: js/ui/status/location.js:237
+#: js/ui/status/location.js:234
 msgid "Privacy Settings"
 msgstr "Adatvédelmi beállítások"
 
-#: js/ui/status/location.js:265
+#: js/ui/status/location.js:254
 msgid "Location In Use"
 msgstr "Hely használatban"
 
-#: js/ui/status/location.js:269
+#: js/ui/status/location.js:258
 msgid "Location Disabled"
 msgstr "Hely letiltva"
 
-#: js/ui/status/location.js:270
+#: js/ui/status/location.js:259
 msgid "Enable"
 msgstr "Engedélyezés"
 
-#: js/ui/status/location.js:397
+#: js/ui/status/location.js:386
 msgid "Allow location access"
 msgstr "Helyadatok elérésének engedélyezése"
 
 #. Translators: %s is an application name
-#: js/ui/status/location.js:399
+#: js/ui/status/location.js:388
 #, javascript-format
 msgid "The app %s wants to access your location"
 msgstr "A(z) %s alkalmazás el szeretné érni a helyadatait"
 
-#: js/ui/status/location.js:409
+#: js/ui/status/location.js:398
 msgid "Location access can be changed at any time from the privacy settings."
 msgstr ""
 "A helyadatok elérése bármikor megváltoztatható az adatvédelmi beállításokban."
@@ -2056,13 +2046,13 @@ msgid "<unknown>"
 msgstr "<ismeretlen>"
 
 #. Translators: %s is a network identifier
-#: js/ui/status/network.js:454 js/ui/status/network.js:1443
+#: js/ui/status/network.js:436 js/ui/status/network.js:1370
 #, javascript-format
 msgid "%s Off"
 msgstr "%s ki"
 
 #. Translators: %s is a network identifier
-#: js/ui/status/network.js:457
+#: js/ui/status/network.js:439
 #, javascript-format
 msgid "%s Connected"
 msgstr "%s kapcsolódva"
@@ -2070,189 +2060,189 @@ msgstr "%s kapcsolódva"
 #. Translators: this is for network devices that are physically present but are not
 #. under NetworkManager's control (and thus cannot be used in the menu);
 #. %s is a network identifier
-#: js/ui/status/network.js:462
+#: js/ui/status/network.js:444
 #, javascript-format
 msgid "%s Unmanaged"
 msgstr "%s felügyeletlen"
 
 #. Translators: %s is a network identifier
-#: js/ui/status/network.js:465
+#: js/ui/status/network.js:447
 #, javascript-format
 msgid "%s Disconnecting"
 msgstr "%s leválasztása"
 
 #. Translators: %s is a network identifier
-#: js/ui/status/network.js:472 js/ui/status/network.js:1435
+#: js/ui/status/network.js:454 js/ui/status/network.js:1362
 #, javascript-format
 msgid "%s Connecting"
 msgstr "%s kapcsolódás"
 
 #. Translators: this is for network connections that require some kind of key or password; %s is a network identifier
-#: js/ui/status/network.js:475
+#: js/ui/status/network.js:457
 #, javascript-format
 msgid "%s Requires Authentication"
 msgstr "%s hitelesítést igényel"
 
 #. Translators: this is for devices that require some kind of firmware or kernel
 #. module, which is missing; %s is a network identifier
-#: js/ui/status/network.js:483
+#: js/ui/status/network.js:465
 #, javascript-format
 msgid "Firmware Missing For %s"
 msgstr "Hiányzó firmware ennél: %s"
 
 #. Translators: this is for a network device that cannot be activated (for example it
 #. is disabled by rfkill, or it has no coverage; %s is a network identifier
-#: js/ui/status/network.js:487
+#: js/ui/status/network.js:469
 #, javascript-format
 msgid "%s Unavailable"
 msgstr "%s nem érhető el"
 
 #. Translators: %s is a network identifier
-#: js/ui/status/network.js:490
+#: js/ui/status/network.js:472
 #, javascript-format
 msgid "%s Connection Failed"
 msgstr "%s kapcsolódás meghiúsult"
 
-#: js/ui/status/network.js:502
+#: js/ui/status/network.js:484
 msgid "Wired Settings"
 msgstr "Vezetékes beállítások"
 
-#: js/ui/status/network.js:549
+#: js/ui/status/network.js:531
 msgid "Mobile Broadband Settings"
 msgstr "Mobil széles sáv beállításai"
 
 #. Translators: %s is a network identifier
-#: js/ui/status/network.js:618 js/ui/status/network.js:1440
+#: js/ui/status/network.js:587 js/ui/status/network.js:1367
 #, javascript-format
 msgid "%s Hardware Disabled"
 msgstr "%s hardver letiltva"
 
 #. Translators: this is for a network device that cannot be activated
 #. because it's disabled by rfkill (airplane mode); %s is a network identifier
-#: js/ui/status/network.js:622
+#: js/ui/status/network.js:591
 #, javascript-format
 msgid "%s Disabled"
 msgstr "%s letiltva"
 
-#: js/ui/status/network.js:669
+#: js/ui/status/network.js:638
 msgid "Connect to Internet"
 msgstr "Kapcsolódás az internetre"
 
-#: js/ui/status/network.js:887
+#: js/ui/status/network.js:836
 msgid "Airplane Mode is On"
 msgstr "Repülőgép mód be"
 
-#: js/ui/status/network.js:888
+#: js/ui/status/network.js:837
 msgid "Wi-Fi is disabled when airplane mode is on."
 msgstr "A Wi-Fi ki van kapcsolva repülőgép üzemmódban."
 
-#: js/ui/status/network.js:889
+#: js/ui/status/network.js:838
 msgid "Turn Off Airplane Mode"
 msgstr "Repülőgép mód ki"
 
-#: js/ui/status/network.js:898
+#: js/ui/status/network.js:847
 msgid "Wi-Fi is Off"
 msgstr "Wi-Fi ki"
 
-#: js/ui/status/network.js:899
+#: js/ui/status/network.js:848
 msgid "Wi-Fi needs to be turned on in order to connect to a network."
 msgstr "A Wi-Fi-t be kell kapcsolni a hálózatra kapcsolódáshoz."
 
-#: js/ui/status/network.js:900
+#: js/ui/status/network.js:849
 msgid "Turn On Wi-Fi"
 msgstr "Wi-Fi bekapcsolása"
 
-#: js/ui/status/network.js:928
+#: js/ui/status/network.js:877
 msgid "Wi-Fi Networks"
 msgstr "Wi-Fi hálózatok"
 
-#: js/ui/status/network.js:932
+#: js/ui/status/network.js:881
 msgid "Select a network"
 msgstr "Válasszon egy hálózatot"
 
-#: js/ui/status/network.js:968
+#: js/ui/status/network.js:917
 msgid "No Networks"
 msgstr "Nincs hálózat"
 
-#: js/ui/status/network.js:993 js/ui/status/rfkill.js:108
+#: js/ui/status/network.js:942 js/ui/status/rfkill.js:108
 msgid "Use hardware switch to turn off"
 msgstr "A hardveres kapcsolóval kapcsolja ki"
 
-#: js/ui/status/network.js:1304
+#: js/ui/status/network.js:1253
 msgid "Select Network"
 msgstr "Válasszon hálózatot"
 
-#: js/ui/status/network.js:1310
+#: js/ui/status/network.js:1259
 msgid "Wi-Fi Settings"
 msgstr "Wi-Fi beállítások"
 
 #. Translators: %s is a network identifier
-#: js/ui/status/network.js:1431
+#: js/ui/status/network.js:1358
 #, javascript-format
 msgid "%s Hotspot Active"
 msgstr "%s hotspot aktív"
 
 #. Translators: %s is a network identifier
-#: js/ui/status/network.js:1446
+#: js/ui/status/network.js:1373
 #, javascript-format
 msgid "%s Not Connected"
 msgstr "%s nincs kapcsolódva"
 
-#: js/ui/status/network.js:1546
+#: js/ui/status/network.js:1473
 msgid "connecting…"
 msgstr "kapcsolódás…"
 
 #. Translators: this is for network connections that require some kind of key or password
-#: js/ui/status/network.js:1549
+#: js/ui/status/network.js:1476
 msgid "authentication required"
 msgstr "hitelesítés szükséges"
 
-#: js/ui/status/network.js:1551
+#: js/ui/status/network.js:1478
 msgid "connection failed"
 msgstr "a kapcsolódás meghiúsult"
 
-#: js/ui/status/network.js:1602
+#: js/ui/status/network.js:1524
 msgid "VPN Settings"
 msgstr "VPN beállítások"
 
-#: js/ui/status/network.js:1619
+#: js/ui/status/network.js:1541
 msgid "VPN"
 msgstr "VPN"
 
-#: js/ui/status/network.js:1629
+#: js/ui/status/network.js:1551
 msgid "VPN Off"
 msgstr "VPN ki"
 
-#: js/ui/status/network.js:1690 js/ui/status/rfkill.js:84
+#: js/ui/status/network.js:1612 js/ui/status/rfkill.js:84
 msgid "Network Settings"
 msgstr "Hálózati beállítások"
 
-#: js/ui/status/network.js:1718
+#: js/ui/status/network.js:1640
 #, javascript-format
 msgid "%s Wired Connection"
 msgid_plural "%s Wired Connections"
 msgstr[0] "%s vezetékes kapcsolat"
 msgstr[1] "%s vezetékes kapcsolat"
 
-#: js/ui/status/network.js:1722
+#: js/ui/status/network.js:1644
 #, javascript-format
 msgid "%s Wi-Fi Connection"
 msgid_plural "%s Wi-Fi Connections"
 msgstr[0] "%s Wi-Fi kapcsolat"
 msgstr[1] "%s Wi-Fi kapcsolat"
 
-#: js/ui/status/network.js:1726
+#: js/ui/status/network.js:1648
 #, javascript-format
 msgid "%s Modem Connection"
 msgid_plural "%s Modem Connections"
 msgstr[0] "%s modemes kapcsolat"
 msgstr[1] "%s modemes kapcsolat"
 
-#: js/ui/status/network.js:1872
+#: js/ui/status/network.js:1792
 msgid "Connection failed"
 msgstr "Kapcsolódás meghiúsult"
 
-#: js/ui/status/network.js:1873
+#: js/ui/status/network.js:1793
 msgid "Activation of network connection failed"
 msgstr "A hálózati kapcsolat aktiválása meghiúsult"
 
@@ -2323,17 +2313,15 @@ msgctxt "Power profile"
 msgid "Power Saver"
 msgstr "Energiatakarékos"
 
-#: js/ui/status/remoteAccess.js:39
+#: js/ui/status/remoteAccess.js:43
 msgid "Screen is Being Shared"
 msgstr "Képernyő megosztva"
 
-#: js/ui/status/remoteAccess.js:41
+#: js/ui/status/remoteAccess.js:45
 msgid "Turn off"
 msgstr "Kikapcsolás"
 
-#: js/ui/status/remoteAccess.js:116
-#| msgctxt "search-result"
-#| msgid "Lock Screen"
+#: js/ui/status/remoteAccess.js:149
 msgid "Stop Screencast"
 msgstr "Képernyőfelvétel leállítása"
 
@@ -2372,15 +2360,15 @@ msgstr "Kijelentkezés"
 msgid "Switch User…"
 msgstr "Felhasználóváltás…"
 
-#: js/ui/status/thunderbolt.js:262
+#: js/ui/status/thunderbolt.js:263
 msgid "Thunderbolt"
 msgstr "Thunderbolt"
 
-#: js/ui/status/thunderbolt.js:323
+#: js/ui/status/thunderbolt.js:324
 msgid "Unknown Thunderbolt device"
 msgstr "Ismeretlen thunderbolt eszköz"
 
-#: js/ui/status/thunderbolt.js:324
+#: js/ui/status/thunderbolt.js:325
 msgid ""
 "New device has been detected while you were away. Please disconnect and "
 "reconnect the device to start using it."
@@ -2388,30 +2376,30 @@ msgstr ""
 "Új eszköz lett felismerve, amíg távol volt. Válassza le, és csatlakoztassa "
 "újra az eszközt, hogy megkezdhesse a használatát."
 
-#: js/ui/status/thunderbolt.js:327
+#: js/ui/status/thunderbolt.js:328
 msgid "Unauthorized Thunderbolt device"
 msgstr "Jogosulatlan Thunderbolt eszköz"
 
-#: js/ui/status/thunderbolt.js:328
+#: js/ui/status/thunderbolt.js:329
 msgid ""
 "New device has been detected and needs to be authorized by an administrator."
 msgstr ""
 "Új eszköz lett észlelve, de egy rendszergazdának hitelesítenie szükséges."
 
-#: js/ui/status/thunderbolt.js:334
+#: js/ui/status/thunderbolt.js:335
 msgid "Thunderbolt authorization error"
 msgstr "Thunderbolt engedélyezési hiba"
 
-#: js/ui/status/thunderbolt.js:335
+#: js/ui/status/thunderbolt.js:336
 #, javascript-format
 msgid "Could not authorize the Thunderbolt device: %s"
 msgstr "Nem sikerült a Thunderbolt eszköz engedélyezése: %s"
 
-#: js/ui/status/volume.js:160
+#: js/ui/status/volume.js:158
 msgid "Volume changed"
 msgstr "Hangerő megváltozott"
 
-#: js/ui/status/volume.js:222
+#: js/ui/status/volume.js:220
 msgid "Volume"
 msgstr "Hangerő"
 
@@ -2443,11 +2431,11 @@ msgstr "Csak a külső"
 msgid "Built-in Only"
 msgstr "Csak a beépített"
 
-#: js/ui/unlockDialog.js:574
+#: js/ui/unlockDialog.js:554
 msgid "Unlock Window"
 msgstr "Ablak feloldása"
 
-#: js/ui/unlockDialog.js:583
+#: js/ui/unlockDialog.js:563
 msgid "Log in as another user"
 msgstr "Bejelentkezés más felhasználóként"
 
@@ -2495,14 +2483,13 @@ msgstr[1] "A beállítások módosításai %d másodperc múlva visszavonásra k
 
 #. Translators: This represents the size of a window. The first number is
 #. * the width of the window and the second is the height.
-#: js/ui/windowManager.js:556
+#: js/ui/windowManager.js:553
 #, javascript-format
 msgid "%d × %d"
 msgstr "%d × %d"
 
 #. Translators: entry in the window right click menu.
 #: js/ui/windowMenu.js:29
-#| msgid "Screenshot taken"
 msgid "Take Screenshot"
 msgstr "Képernyőkép készítése"
 
@@ -2692,7 +2679,6 @@ msgid "The extension had an error"
 msgstr "A kiterjesztésnek hibája volt"
 
 #: subprojects/extensions-app/data/ui/extension-row.ui:62
-#| msgid "Show extensions with updates"
 msgid "The extension can be updated"
 msgstr "A kiterjesztés frissíthető"
 
@@ -2717,9 +2703,9 @@ msgid ""
 "Extensions can cause performance and stability issues. Disable extensions if "
 "you encounter problems with your system."
 msgstr ""
-"A kiterjesztések teljesítménybeli és stabilitási problémákat okozhatnak."
-" Tiltsa le a kiterjesztéseket, ha problémákat tapasztal a rendszerével"
-" kapcsolatban."
+"A kiterjesztések teljesítménybeli és stabilitási problémákat okozhatnak. "
+"Tiltsa le a kiterjesztéseket, ha problémákat tapasztal a rendszerével "
+"kapcsolatban."
 
 #: subprojects/extensions-app/data/ui/extensions-window.ui:98
 msgid "Manually Installed"
